@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
p {
  line-height: 1.7;
}
/* =======================
		main_img
========================== */
.main_img {
  width: 100%;
  position: relative;
}
.img_back {
  top: 0%;
  position: absolute;
}
/* =======================
		gtt
========================== */
#gtt {
  text-align: center;
  width: 90%;
  margin: 40px auto;
}
#gtt .target {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.6;
  border: 1px solid #ccc;
  margin: 0 auto 20px;
  padding: 10px 0;
}
#gtt .topics {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.6;
  border: 1px solid #ccc;
  margin: 0 auto 20px;
  padding: 10px;
}
#gtt .topics a {
  text-decoration: underline;
}
#gtt .topics a:hover {
  text-decoration: none;
}
#gtt .target_text {
  width: 95%;
  margin: 0 auto;
  font-size: 1.5rem;
  text-align: center;
}
#gtt h2 {
  padding: 20px 0;
  margin: 50px auto 15px;
  line-height: 1.5;
  background: #3ebbef;
  color: #fff;
  font-weight: bold;
  font-size: 2.2rem;
}
#container .target {
  border: 1px solid #ccc;
  margin: 40px auto 20px;
  padding: 10px 0;
}
#gtt .note {
  text-align: center;
  width: auto;
  font-size: 1.3rem;
  color: #000;
  border: 2px solid #999999;
  margin: 20px auto 0;
  padding: 15px 12px;
}
#gtt .note.red {
  color: #f00;
  border: 2px solid #f00;
}
#gtt .note a {
  text-decoration: underline;
  color: #ff0000;
}
#gtt .note a:hover {
  text-decoration: none;
}
#gtt .red_box {
  text-align: left;
  width: auto;
  font-size: 1.4rem;
  color: #fff;
  background: #f00;
  border: 2px solid #f00;
  margin: 20px auto 0;
  padding: 15px 8px;
  line-height: 1.7;
  letter-spacing: -0.6px;
}
#gtt .red_box a {
  text-decoration: underline;
  color: #fff;
}
#gtt .red_box a:hover {
  text-decoration: none;
}
section h3 {
  margin: 40px 0 20px;
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: bold;
  border-bottom: #3ebbef solid 2px;
  color: #3ebbef;
  padding: 10px 0;
}
.attention_red {
  font-size: 12px;
  color: #f00;
  font-weight: normal;
  display: inline-block;
  line-height: 1.8;
  margin-top: 10px;
}
#coupon {
  margin-top: -60px;
  padding-top: 60px;
}
.pc_none {
  display: block;
}
.sp_none {
  display: none;
}
.g_none {
  display: none;
}
.a_link {
  line-height: 1.5;
  margin: 5px auto;
}
.a_link a {
  text-decoration: underline;
}
.a_link a:hover {
  text-decoration: none;
}
.p_link {
  text-align: center;
  margin-top: 20px;
  font-size: 1.5rem;
}
.p_link a {
  text-decoration: underline;
}
.p_link a:hover {
  text-decoration: none;
}
.innner.last {
  margin-bottom: 50px;
}
.innner-detail {
  font-size: 1.5rem;
  text-align: left;
  width: 90%;
  margin: 0 auto 30px;
}
.innner a:hover {
  text-decoration: none;
}
.stay-bnr {
  background: #005bac;
  color: #fff;
  font-weight: bold;
  border-radius: 10px;
  margin: 30px auto 30px;
  padding: 20px 10px;
  position: relative;
}
.stay-bnr:hover {
  opacity: 0.75;
}
#gtt .stay-bnr a {
  text-decoration: none;
}
.stay-bnr-step {
  background: #ffa303;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.6;
  border-radius: 40px;
  width: 150px;
  margin: 5px auto;
}
/* =======================
	FV
========================== */
.page_image {
  position: relative;
  height: 100%;
}
.page_image p.pc_none {
  height: 100%;
}
.circle {
  position: absolute;
  top: 13.5%;
  right: 2%;
  width: 53%;
  max-width: 380px;
}
.mainvisual_title_secondary {
  position: absolute;
  inset: 25% 0 0 0;
  height: fit-content;
  margin: auto;
}
h1 {
  width: 75%;
  text-indent: inherit;
  background: none;
  margin: auto;
  padding: 0;
}
.mainvisual_title_detail {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.mainvisual_title_ribbon {
  padding: 0.7em;
  text-align: center;
  font-size: clamp(1.3rem, 2.8vw, 3.8rem);
  background: #fdf001;
  color: #000;
  width: fit-content;
  margin: auto;
  font-weight: bold;
  line-height: 1.3;
  text-box: trim-both cap alphabetic;
  width: min(24em, 100%);
}

/* =======================
	campaign_detail
========================== */
#gtt .campaign_detail .point_box {
  width: 100%;
  border: 2px #3ebbef solid;
  padding: 0 10px;
  box-sizing: border-box;
}
#gtt .campaign_detail .point {
  background: #3ebbef;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 40px;
  width: 200px;
  line-height: 1.4;
  padding: 5px;
  margin: 0 auto;
  transform: translate(0%, -50%);
}
#gtt .campaign_detail .point-title {
  position: relative;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  bottom: 12px;
}
#gtt .campaign_detail .point-title .underline {
  font-size: 2rem;
  background: linear-gradient(transparent 78%, #ff6 80%);
}
#gtt .campaign_detail .point-title span {
  font-size: 1.1rem;
}
/* =======================
	campaign_detail_2
========================== */
#gtt .campaign_detail_2 .point_box {
  margin: 0 auto 50px;
  border: 2px #ff637d solid;
  padding: 0 3%;
}
#gtt .campaign_detail_2 .point {
  background: #ff637d;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 40px;
  width: 200px;
  line-height: 1.4;
  padding: 5px;
  margin: 0 auto;
  transform: translate(0%, -50%);
}
#gtt .campaign_detail_2 .point-title {
  position: relative;
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 2.3;
  bottom: 12px;
}
#gtt .campaign_detail_2 .point-title .underline {
  font-size: 1.5rem;
  background: linear-gradient(transparent 78%, #ff6 80%);
}
#gtt .campaign_detail_2 .point-title span {
  font-size: 1.1rem;
}
#gtt .campaign_detail_2 .point-title_2 {
  background-color: #ff637d;
  width: 160px;
  height: 33px;
  font-size: 1.6rem;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
  border-radius: 20px;
  padding: 3px 0;
  margin: 0 auto 15px;
  text-decoration: none;
}
#gtt .campaign_detail_2 .point-title_2 a {
  color: #ffffff;
}
  /* =======================
	.day_info
========================== */
  .day_info{
    display: flex;
    flex-direction: column;
    gap: 15px;
  }
/* =======================
	.campaign_image
========================== */
.campaign_fee {
  height: auto;
  overflow: hidden;
  text-align: center;
}
.campaign_fee span {
  font-size: 1.5rem;
  font-weight: bold;
}
.note_box {
  text-align: left;
  font-size: 1.5rem;
  width: 100%;
  margin: 10px auto 0;
}
.subsidy {
  margin: 5px auto 10px;
}
.subsidy table {
  width: 100%;
  margin: 10px 0;
  table-layout: fixed;
}
table th:first-child,
table td:first-child {
  width: 25%;
}
.campaign_tabl tr th,
.campaign_tabl tr td {
  font-size: 1.3rem;
  padding: 10px;
  line-height: 1.5;
  text-align: center;
}
.campaign_tabl tr th,
.campaign_tabl tr td:first-of-type {
  background-color: #e0f6ff;
  font-weight: normal;
  border: 1px solid #ccc;
}
.campaign_tabl .txt_13 {
  font-size: 1.3rem;
  font-weight: normal;
}
.campaign_tabl .txt_18 {
  font-size: 1.8rem;
}
.subsidy td {
  border: solid 1px #ccc;
  padding: 15px 12px 12px;
  vertical-align: middle;
  line-height: 1.2;
}
.campaign_image .cap_list {
  border-bottom: solid 1px #ccc;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.campaign_image .cap_list li {
  display: flex;
}
.txt_14 p {
  font-size: 1.4rem;
}
.campaign_image .cap_list span {
  font-size: 1.3rem;
  font-weight: normal;
  padding-right: 0.5em;
  margin-top: 5px;
}
.note_box .t-indent3 {
  margin-top: 15px;
}
.note_box .t-indent3 p {
  margin-top: 5px;
  line-height: 2rem;
  padding-left: 1.6rem;
  text-indent: -1.6rem;
}
/* =======================
	area_coupon
========================== */
.col_2 {
  margin-bottom: 20px;
}
.col_2 li {
  border: #3ebbef 1px solid;
  padding: 10px;
  margin: 0px 10px;
}
.col_2 li:first-child {
  margin-bottom: 20px;
}
.col_2 p {
  font-size: 1.5rem;
  text-align: center;
}
.col_4 {
  background-color: #dcf5ff;
  font-size: 1.5rem;
  margin-top: 50px;
  padding: 40px 20px 30px;
}
.col_4 li {
  width: 48%;
  margin-bottom: 10px;
}
.col_4 li img {
  margin-top: 5px;
}
.col_4 li:nth-child(odd) {
  float: right;
}
.col_4 li:last-child {
  float: none;
}
.facilities {
  position: relative;
}
.btn_bcolor {
  font-size: 1.5rem;
  width: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 5px 0;
  color: #fff;
  text-align: center;
  background-color: #3ebbef;
  border-radius: 20px;
  position: absolute;
}
/* =======================
	stay-bnr-text
========================== */
#gtt .stay-bnr-text {
  color: #fff;
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
}
/* =======================
		tab
========================== */
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}
.tab-wrap:after {
  content: "";
  width: 100%;
  height: 3px;
  background: #fff5e3;
  display: block;
  order: -1;
}
#gtt .tab-wrap .now {
  background: #fff5e3;
  color: #ffa303;
}
.tab-wrap #label {
  background: #f1f1f1;
  font-weight: bold;
  font-size: 1.9rem;
  line-height: 1.5;
  text-align: center;
  padding: 15px 0;
  order: -1;
  position: relative;
  z-index: 1;
  border-radius: 5px 5px 0 0;
  flex: 1;
}
.tab-wrap #label a {
  color: #b9b8b8;
  display: block;
}
.tab-wrap #label a:hover {
  color: #ffa303;
}
.tab-label {
  margin-right: 10px;
}
.tab-label a:visited,
.tab-label a:link {
  text-decoration: none;
}
.tab-content {
  background: #fff5e3;
  width: 100%;
}
.tab-content ul {
  padding: 0 0 40px 0;
  position: relative;
  width: 90%;
  margin: 0 auto;
}
li.box_01 {
  background: #fff;
  width: 90%;
  position: relative;
  vertical-align: top;
  padding: 0 30px 25px;
}
li.box_02,
.box_03 {
  background: #fff;
  position: relative;
  vertical-align: top;
  padding: 0 23px 25px;
  margin-top: 35px;
}
p.step {
  background: #ffa303;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 2.7rem;
  border-radius: 40px;
  width: 200px;
  line-height: 1.4;
  padding: 5px;
  margin: 0 auto;
  transform: translate(0%, -50%);
}
.tab-content .step-l {
  margin-top: 70px;
}
.step-title {
  font-size: 2.7rem;
  text-align: center;
  line-height: 1.5;
  font-weight: bold;
  color: #666666;
  margin: -10px 0 5px;
}
p.step-text {
  font-size: 1.5rem;
  text-align: left;
  color: #595959;
  line-height: 1.8;
}
p.step-text a {
  text-decoration: underline;
}
p.step-text a:hover {
  text-decoration: none;
}
p.info {
  font-size: 1.1rem;
  text-align: left;
  color: #595959;
  margin-top: 5px;
}
p.link {
  text-align: center;
  border: 1px solid #b9b8b8;
  margin: 20px auto 20px;
  padding: 10px 0;
  font-size: 1.5rem;
}
p.link a {
  color: #595959;
  text-decoration: underline;
}
p.link a:hover {
  text-decoration: none;
}
/* =======================
		矢印画像
========================== */
.arrow_01 {
  position: absolute;
  z-index: 2;
  transform: rotate(90deg);
  left: 43%;
}
.arrow_02 {
  position: absolute;
  z-index: 2;
  transform: rotate(90deg);
  left: 43%;
}
.arrow_03,
.arrow_04 {
  position: absolute;
  z-index: 2;
  transform: rotate(90deg);
  left: 43%;
}
/* =======================
	faq
========================== */
.accbox {
  margin: 2em 0;
  padding: 0;
  max-width: 100%;
}
/*ラベル*/
.accbox label {
  display: block;
  margin: 1.5px 0;
  padding: 25px 12px;
  text-align: left;
  line-height: 1.4;
  color: #ffa303;
  font-size: 1.5rem;
  background: #fff5e3;
  cursor: pointer;
  transition: all 0.5s;
}
.accbox label i {
  text-align: right;
}
.accbox label:hover {
  background: #ffe9a9;
}
.accbox input {
  display: none;
}
/*中身非表示*/
.accbox .accshow {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
}
.accbox .accshow span {
  font-size: 1.5rem;
  font-weight: bold;
}
/*中身表示*/
.cssacc:checked + label + .accshow {
  height: auto;
  padding: 5px;
  background: #fff5eb;
  opacity: 1;
}
.accbox .accshow p {
  margin: 15px 10px;
}

/* =======================
	gtt_plan（スマホ）
========================== */
.gtt_plan {
  margin-bottom: 60px;
}
.glide {
  display: flex;
}
.glide_box {
  position: relative;
  width: 95%;
  box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.25);
  padding: 10px;
  margin: 10px auto 15px;
  background: #fff;
  border-radius: 0.5rem;
}
.glide_box a {
  text-decoration: none;
}
.glide_box .plan_tit {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 10px 0 10px;
}
.glide_box .glide_btn {
  font-size: 1.5rem;
  color: #fff;
  text-align: center;
  background-color: #3ebbef;
  border-radius: 30px;
  padding: 3px 0;
}
.glide_box .gtt_pict {
  position: absolute;
  top: 20px;
  font-size: 1.4rem;
  font-weight: bold;
  right: 0;
  text-align: left;
  color: #fff;
  padding: 2px 15px;
  background-color: rgb(222, 50, 50);
  border-radius: 5px 0 0 5px;
}

/* =======================
	gtt_faq
========================== */
.gtt_faq .accbox {
  margin: 2em 0;
  padding: 0;
  max-width: 100%;
}
.gtt_faq .accbox label {
  display: block;
  margin: 2px 0;
  padding: 11px 12px;
  color: #595959;
  border: 1px solid #ccc;
  background: #fff;
  line-height: 1.5;
  cursor: pointer;
  transition: all 0.5s;
  text-align: left;
}
.gtt_faq .accbox label:hover {
  background: #fff;
}
.gtt_faq .accbox input {
  display: none;
}
.gtt_faq .cssacc:checked + .accshow {
  height: auto;
  padding: 5px;
  background: #eaeaea;
  opacity: 1;
}
#gtt .gtt_faq a {
  text-decoration: underline;
}
.gtt_faq p {
  text-align: left;
}
/* =======================
	recommend_plan
========================== */
#recommend_plan_box {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0 50px 0;
}

.point_box .t-indent3 p {
  margin: 5px 0 0 0;
  line-height: 2rem;
  padding-left: 1.6rem;
  text-indent: -1.6rem;
  text-align: left;
  font-size: 1.5rem;
}
.point_box .t-indent3 .red {
  color: #d52b80;
  text-align: center;
}
.point_box .t-indent3 a:visited {
  color: #8dc21f;
}
.use-1 {
  background-color: #e6f4f7;
  padding: 20px;
  width: 100%;
  border-radius: 10px;
  box-sizing: border-box;
}
.use-2 {
  width: 100%;
  background-color: #005bab;
  font-size: 1.7rem;
  font-weight: bold;
  color: #fff;
  padding: 10px;
  margin-bottom: 15px;
}
.t-indent {
  float: none;
}
.point .left {
  text-align: left;
}
.t-indent p {
  margin: 5px 0 0 0;
  line-height: 2rem;
  padding-left: 2rem;
  text-indent: -2rem;
  text-align: left;
  font-size: 1.5rem;
}
.use-3 {
  color: #005bab;
  font-size: 5rem;
  font-weight: bold;
  margin: 0;
}
.tbl-r02 {
  width: 100%;
  margin-bottom: 15px;
}
.tbl-r02 th,
.tbl-r02 td {
  display: block;
  width: 100%;
}
.tbl-r02 th {
  background-color: #005bab;
  font-size: 1.7rem;
  color: #fff;
  padding: 10px;
  font-weight: bold;
  text-align: center;
}
.tbl-r02-th-1 {
  width: 45%;
}
.tbl-r02-td-1 {
  font-size: 1.5rem;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}
.left.t-indent3 {
  float: none;
}
.tbl-r02 th,
.tbl-r02 td {
  display: block;
  width: 100%;
}
#gtt .campaign_detail_2 .point_box:last-child {
  line-height: 1.7;
}
#gtt .campaign_detail ul {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-top: 40px;
}
/* ここからスマホ横＋タブレット */
@media screen and (max-width: 640px) {
  .sp_br {
    display: block;
  }
  .pc_br {
    display: none;
  }
  p.link {
    margin: 30px auto;
    padding: 15px;
  }
}
/* ここからタブレット */
@media screen and (min-width: 768px) {
  /* =======================
		main_img
========================== */
  .main_img {
    width: 100%;
    position: relative;
  }
  .circle {
    width: 25%;
    top: 20.5%;
    right: 2%;
  }
  .mainvisual_title_secondary {
    inset: 0 0 0 0;
  }
  h1 {
    width: 35%;
  }
  .mainvisual_title_ribbon {
    padding: 0.7em 1em;
    font-size: clamp(1.2rem, 1.5vw, 2.7rem);
    width: min(25em, 100%);
  }
  .img_back {
    top: 23.3%;
    position: absolute;
  }
  .pc_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
  p.mouseon_alpha.sp_none {
    width: 80%;
    margin: 0 auto;
  }
  p.mouseon_alpha.sp_none.n_none {
    display: none;
  }
  .stay-bnr {
    width: 80%;
  }
  #gtt .stay-bnr-text {
    font-size: 2.2rem;
  }
  #gtt {
    text-align: center;
    width: 90%;
  }
  p.link {
    width: 300px;
    margin: 20px auto;
    padding: 15px;
  }
  #gtt .red_box {
    text-align: center;
  }
  /* =======================
		矢印画像
========================== */
  .arrow_01 {
    left: 46%;
  }
  .arrow_02 {
    left: 46%;
  }
  .arrow_03 {
    left: 46%;
  }
  .arrow_04 {
    left: 48%;
    transform: none;
    top: 90%;
  }
  /* =======================
		point
========================== */
  #gtt .campaign_detail {
    overflow: hidden;
    margin: auto auto 50px;
  }
  #gtt .campaign_detail .point {
    font-size: 1.8rem;
    border-radius: 40px;
    width: 160px;
    line-height: 1.4;
    padding: 5px;
    margin: 0 auto;
    transform: translate(0%, -50%);
  }
  #gtt .campaign_detail ul {
    margin-top: 20px;
    display: flex;
    column-gap: 20px;
    flex-direction: row;
  }
  #gtt .campaign_detail .point_box {
    box-sizing: border-box;
  }
  #gtt .campaign_detail .point-title {
    padding-top: 8px;
    font-size: 1.3rem;
  }
  #gtt .campaign_detail .point-title .underline {
    font-size: 1.8rem;
  }
  /* =======================
	gtt_plan（タブ・PC）
========================== */
  .glide_pc {
    justify-content: space-around;
    overflow: hidden;
  }
  .glide_pc li {
    width: 330px;
    float: left;
  }
  .glide_pc a {
    text-decoration: none;
  }
  .glide_pc a:hover {
    text-decoration: none;
    opacity: 0.75;
  }
  .glide_pc .plan_tit {
    text-align: left;
  }
  /* =======================
	.day_detail
========================== */
  .day_detail {
    display: flex;
    gap: 10px;
  }
  /* =======================
	.campaign_image
========================== */
  .campaign_fee {
    height: auto;
    padding: 5px;
    overflow: hidden;
    text-align: center;
  }
  .campaign_fee_center {
    padding: 80px 0;
  }

  .campaign_day .note_box {
    display: flex;
    justify-content: center;
  }
  /* =======================
	area_coupon
========================== */
  .col_2,
  .col_4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .col_2 {
    width: 62%;
    margin: auto;
  }
  .col_2 li:first-child {
    margin-bottom: 0px;
  }
  .col_4 li img {
    width: 90%;
  }
  .btn_bcolor {
    width: 60%;
    max-width: 550px;
    font-size: 1.5rem;
  }
  /* =======================
	faq
========================== */
  .accbox label {
    font-size: 1.4rem;
    padding: 25px 55px;
  }
  #gtt .campaign_detail_2 .point {
    font-size: 1.8rem;
  }
  .tbl-r02 th,
  .tbl-r02 td {
    display: revert;
    width: 10%;
  }
  .use-2 {
    padding: 2px;
  }
  .tbl-r02 th {
    width: 40%;
    padding: 2px;
  }
  .col_4 li,
  .col_5 li {
    width: 21%;
  }
  .campaign_tabl {
    text-align: center;
  }
  .campaign_tabl tr th,
  .campaign_tabl tr td,
  .campaign_tabl tr td:first-of-type {
    font-size: 1.5rem;
  }
  .campaign_tabl tr th:first-of-type {
    width: 150px;
  }
}
/* ここからPC */
@media screen and (min-width: 1024px) {
  .pc_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
  .circle {
    top: -4.5%;
  }
  p.mouseon_alpha.sp_none {
    width: 90%;
    margin: 0 auto;
  }
  p.step-text {
    text-align: center;
  }
  p.info {
    text-align: center;
  }
  .innner-detail {
    text-align: center;
  }
  .campaign_fee p {
    text-align: left;
  }
  #gtt .topics {
    text-align: center;
  }
  #gtt .red_box {
    letter-spacing: 0;
  }
  #gtt .campaign_detail .point_box {
    padding: 0 20px;
  }
  /* =======================
		矢印画像
========================== */
  .arrow_01 {
    left: 47%;
  }
  .arrow_02 {
    left: 47%;
  }
  .arrow_03 {
    left: 47%;
  }
  .arrow_04 {
    left: 47%;
  }
  /* =======================
		point
========================== */
  #gtt .campaign_detail {
    overflow: hidden;
    margin-bottom: 20px;
  }
  #gtt .campaign_detail .point {
    font-size: 2rem;
    border-radius: 40px;
    width: 200px;
    line-height: 1.4;
    padding: 5px;
    margin: 0 auto;
    transform: translate(0%, -50%);
  }
  #gtt .campaign_detail .point_box {
    padding: 0 18px;
  }
  #gtt .campaign_detail .point-title {
    padding-top: 6px;
    font-size: 2rem;
  }
  #gtt .campaign_detail .point-title .underline {
    font-size: 2rem;
  }
}
/* タブレット（横	）,PCページ */
@media screen and (min-width: 1025px) {
  .pc_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
  .g_none {
    display: none;
  }
  .sp_br {
    display: none;
  }
  .pc_br {
    display: block;
  }
  /* =======================
		main_img
========================== */
  .main_img {
    width: 100%;
    position: relative;
  }
  .img_back {
    top: 11.1%;
    position: absolute;
  }
  #gtt {
    text-align: center;
    width: 1000px;
  }
  #gtt h2 {
    margin-top: 80px;
    padding: 10px;
    font-size: 2.7rem;
  }
  .note {
    width: 70%;
  }
  .innner-detail {
    font-size: 1.5rem;
    text-align: center;
  }
  .stay-bnr {
    border-radius: 10px;
    width: 82%;
    margin: 30px auto 30px;
    padding: 30px;
    position: relative;
  }
  .stay-bnr-step {
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.8;
    border-radius: 40px;
    width: 150px;
    float: left;
    margin: 0;
  }
  #gtt .stay-bnr-text {
    margin-left: 150px;
  }
  #gtt .note {
    text-align: center;
  }
  section h3 {
    margin: 60px 0 20px;
  }
  .innner.last {
    margin-bottom: 70px;
  }
  /* =======================
	FV
========================== */
  .page_image {
    position: relative;
  }
  .page_image p img {
    width: auto;
    z-index: 900;
  }
  .page_image .img_margin {
    margin-top: 92px;
  }
  h1 {
    max-width: 583px;
    width: 35%;
  }
  .circle {
    width: 35%;
    max-width: 419px;
    top: -6.5%;
    left: calc(50% + 383px / 2 + 1%);
  }

  #gtt .campaign_detail .point_box {
    padding: 0 27px;
  }
  /* =======================
		point_2
========================== */
  #gtt .campaign_detail_2 {
    overflow: hidden;
  }
  #gtt .campaign_detail .point {
    font-size: 2rem;
    border-radius: 40px;
    width: 200px;
    line-height: 1.4;
    padding: 5px;
    margin: 0 auto;
    transform: translate(0%, -50%);
  }
  #gtt .campaign_detail_2 ul {
    padding-top: 23px;
  }
  #gtt .campaign_detail_2 .point_box {
    width: 100%;
    margin-right: 25px;
    margin-bottom: 0;
    float: left;
    padding: 0 20px;
  }
  #gtt .campaign_detail_2 .point_box:last-child {
    margin-right: 0;
  }
  #gtt .campaign_detail_2 .point-title {
    font-size: 2rem;
  }
  #gtt .campaign_detail_2 .point-title .underline {
    font-size: 2rem;
  }
  .note_box {
    text-align: left;
    font-size: 1.5rem;
    width: 100%;
    margin: 10px auto 0;
  }
  /* =======================
	area_coupon
========================== */
  .col_2 li {
    padding: 15px;
  }
  .col_2 li img {
    height: auto;
    margin-top: 5px;
  }
  /* =======================
		tab
========================== */
  .tab-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
  }
  .tab-wrap:after {
    content: "";
    width: 100%;
    height: 3px;
    display: block;
    order: -1;
  }
  .tab-label {
    margin-right: 20px;
  }
  .stay-bnr a,
  .stay-bnr a:hover {
    text-decoration: none;
  }
  .tab-wrap #label {
    font-size: 2.7rem;
    /* white-space: nowrap; */
    text-align: center;
    padding: 20px;
    order: -1;
    position: relative;
    z-index: 1;
    border-radius: 5px 5px 0 0;
    flex: 1;
  }
  .tab-wrap #label a,
  .tab-wrap #label a:hover {
    text-decoration: none;
  }
  .tab-content {
    width: 100%;
  }
  .tab-content ul {
    padding: 50px 0 40px;
    display: flex;
  }
  li.box_01 {
    width: 280px;
    position: relative;
    vertical-align: top;
    padding: 0 25px 25px;
    height: 325px;
  }
  li.box_02,
  .box_03 {
    width: 900px;
    position: relative;
    vertical-align: top;
    padding: 0 30px 25px;
    margin-top: 0;
  }
  p.step {
    font-size: 2.7rem;
    border-radius: 40px;
    width: 200px;
    line-height: 1.4;
    padding: 5px;
    margin: 0 auto;
    transform: translate(0%, -50%);
  }
  .tab-content .step-l {
    margin: 0 0 0 20px;
  }
  .step-title {
    font-size: 2.7rem;
    font-weight: bold;
    margin-top: -10px;
  }
  p.step-text {
    font-size: 1.8rem;
    text-align: left;
    line-height: 1.8;
  }
  p.info {
    font-size: 1.3rem;
    text-align: left;
    margin-top: 5px;
  }
  p.link {
    width: 300px;
    margin: 20px auto;
    padding: 15px;
  }
  /* =======================
	.campaign_image
========================== */
  .campaign_fee span {
    font-size: 2.2rem;
  }
  .campaign_fee_center {
    padding: 160px 0;
  }
  /* =======================
		矢印画像
========================== */
  .arrow_01 {
    top: 24%;
    left: 30.3%;
    transform: none;
  }
  .arrow_02 {
    top: 24%;
    left: 64.3%;
    transform: none;
  }
  .arrow_03 {
    top: 23%;
    left: 47.5%;
    transform: none;
  }
  .arrow_04 {
    top: 86%;
    left: 75%;
    transform: none;
  }
  /* =======================
	gtt_faq
========================== */
  .gtt_faq .accbox label {
    font-size: 1.8rem;
  }
  .accbox .accshow span {
    font-size: 2.2rem;
  }
  .accbox .accshow p {
    font-size: 1.8rem;
    text-align: left;
    float: left;
    width: 98%;
  }
  .gtt_faq p {
    text-align: center;
  }
}
@media screen and (min-width: 1500px) {
}
